

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:960px;height:720px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:960px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:960px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:960px;height:720px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:960px;height:720px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:960px;height:720px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_7 #p7dimg1 #p7img1 {width:960px;height:720px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_8 #p8dimg1 #p8img1 {width:960px;height:720px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_9 #p9dimg1 #p9img1 {width:960px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 61px 'Arial';color: #4e3b30;line-height: 68px;}
.ft1{font: 38px 'Arial';color: #44342a;line-height: 56px;}
.ft2{font: 39px 'Arial';color: #4e3b30;line-height: 43px;}
.ft3{font: 59px 'Arial';color: #4e3b30;line-height: 73px;}
.ft4{font: 48px 'Arial';color: #4e3b30;line-height: 53px;}
.ft5{font: 43px 'Arial';color: #4e3b30;line-height: 57px;}
.ft6{font: 43px 'Arial';color: #4e3b30;line-height: 48px;}
.ft7{font: 1px 'Arial';line-height: 1px;}
.ft8{font: 41px 'Arial';color: #4e3b30;line-height: 57px;}
.ft9{font: italic 16px 'Arial';color: #4e3b30;line-height: 24px;}
.ft10{font: 26px 'Arial';color: #c87d0e;line-height: 30px;}
.ft11{font: 37px 'Arial';color: #4e3b30;margin-left: 29px;line-height: 47px;}
.ft12{font: 37px 'Arial';color: #4e3b30;line-height: 47px;}
.ft13{font: 37px 'Arial';color: #4e3b30;margin-left: 29px;line-height: 48px;}
.ft14{font: 37px 'Arial';color: #4e3b30;line-height: 48px;}
.ft15{font: 34px 'Arial';color: #4e3b30;line-height: 38px;}
.ft16{font: 15px 'Arial';color: #4e3b30;line-height: 17px;}
.ft17{font: 12px 'Arial';color: #4e3b30;line-height: 14px;}
.ft18{font: 13px 'Arial';color: #c87d0e;line-height: 15px;}
.ft19{font: 19px 'Arial';color: #4e3b30;margin-left: 40px;line-height: 25px;}
.ft20{font: 19px 'Arial';color: #4e3b30;line-height: 25px;}
.ft21{font: 19px 'Arial';color: #4e3b30;margin-left: 40px;line-height: 24px;}
.ft22{font: 19px 'Arial';color: #4e3b30;line-height: 24px;}
.ft23{font: 19px 'Arial';color: #4e3b30;margin-left: 40px;line-height: 21px;}
.ft24{font: 19px 'Arial';color: #4e3b30;line-height: 21px;}
.ft25{font: 38px 'Arial';color: #4e3b30;line-height: 48px;}
.ft26{font: bold 38px 'Arial';color: #4e3b30;line-height: 48px;}
.ft27{font: bold 27px 'Arial';color: #4e3b30;line-height: 35px;}
.ft28{font: 27px 'Arial';color: #4e3b30;line-height: 35px;}
.ft29{font: 27px 'Arial';color: #4e3b30;line-height: 34px;}
.ft30{font: bold 27px 'Arial';color: #4e3b30;line-height: 34px;}
.ft31{font: bold 27px 'Arial';color: #4e3b30;line-height: 33px;}
.ft32{font: 27px 'Arial';color: #4e3b30;line-height: 33px;}
.ft33{font: 27px 'Arial';color: #4e3b30;line-height: 30px;}
.ft34{font: bold 32px 'Arial';color: #4e3b30;line-height: 40px;}
.ft35{font: 32px 'Arial';color: #4e3b30;line-height: 40px;}
.ft36{font: 128px 'Arial';color: #4e3b30;line-height: 180px;}

.p0{text-align: left;padding-left: 189px;margin-top: 32px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 189px;margin-top: 27px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 362px;padding-right: 72px;margin-top: 147px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 41px;margin-top: 62px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 75px;padding-right: 137px;margin-top: 167px;margin-bottom: 0px;text-indent: 2px;}
.p5{text-align: left;padding-left: 41px;margin-top: 55px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 77px;padding-right: 32px;margin-top: 37px;margin-bottom: 0px;}
.p7{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: left;padding-left: 41px;padding-right: 461px;margin-top: 42px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 41px;padding-right: 442px;margin-top: 6px;margin-bottom: 0px;text-indent: 9px;}
.p10{text-align: left;padding-left: 93px;padding-right: 98px;margin-top: 24px;margin-bottom: 0px;text-indent: -54px;}
.p11{text-align: left;padding-left: 93px;padding-right: 150px;margin-top: 3px;margin-bottom: 0px;text-indent: -54px;}
.p12{text-align: left;padding-left: 41px;margin-top: 48px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 45px;margin-top: 24px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 95px;padding-right: 64px;margin-top: 35px;margin-bottom: 0px;text-indent: -54px;}
.p15{text-align: left;padding-left: 95px;padding-right: 76px;margin-top: 17px;margin-bottom: 0px;text-indent: -54px;}
.p16{text-align: left;padding-left: 95px;padding-right: 86px;margin-top: 0px;margin-bottom: 0px;text-indent: -54px;}
.p17{text-align: justify;padding-left: 95px;padding-right: 31px;margin-top: 0px;margin-bottom: 0px;text-indent: -54px;}
.p18{text-align: justify;padding-left: 41px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 95px;padding-right: 34px;margin-top: 2px;margin-bottom: 0px;text-indent: -54px;}
.p20{text-align: justify;padding-left: 41px;margin-top: 11px;margin-bottom: 0px;}
.p21{text-align: justify;padding-left: 95px;margin-top: 0px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 74px;padding-right: 28px;margin-top: 48px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 77px;padding-right: 44px;margin-top: 40px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 77px;padding-right: 135px;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 77px;padding-right: 47px;margin-top: 0px;margin-bottom: 0px;}
.p26{text-align: justify;padding-left: 77px;margin-top: 24px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 41px;margin-top: 51px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 68px;padding-right: 56px;margin-top: 23px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 87px;padding-right: 44px;margin-top: 170px;margin-bottom: 0px;text-indent: -27px;}

.td0{padding: 0px;margin: 0px;width: 527px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 230px;vertical-align: bottom;}

.tr0{height: 77px;}
.tr1{height: 67px;}

.t0{width: 757px;margin-left: 77px;margin-top: 26px;font: 43px 'Arial';color: #4e3b30;}

